Packages - Bug #1300

Bug # 1301 (fixed): [icu] Please recompile the following package for solve dependences with ICU 59.1

[icu] dependency broken for [icecat]
2017-04-30 02:13 AM - Anonymous

Status: fixed % Done: 100%
Priority: bug

Assignee:

Category:

Description

When | attempt to update Parabola:

error: failed to prepare transaction (could not satisfy dependencies)
s icecat: installing icu (59.1-1) breaks dependency 'icu=58.2'

History

#1 - 2017-05-02 12:32 PM - ovruni
- Parent task set to #1301
- Status changed from open to fixed

- Due date set to 2017-05-02

#2 - 2017-05-02 12:34 PM - ovruni
- % Done changed from 0 to 100
